<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$show_all=true; // показ для всех
include_once 'sys/inc/user.php';
only_unreg();
$set['title']='Предисловие';
include_once 'sys/inc/thead.php';
title();
echo '<div class="txt">У нас на сайте очень уютно! <img src="/rega/to_become_senile.gif" alt="" /></div>';
echo '<div class="pa">У нас есть основные правила, которых мы все придерживаемся. <img src="/rega/paratrooper.gif" alt="" /></div>';
echo '<div class="news_index"><b>Правила #1:</b> Не матерись! <img src="/rega/SHABLON_padonak_01.gif" alt="" /> Мат - это как "Рафаэлло" - вместо тысячи слов! Но все же <u>нельзя</u>.</div>';
echo '<div class="news_index"><b>Правила #2:</b>  Запрещено загружать на сайт <u>детское порно</u>, <u>извращения</u>, и другие <b>гадости</b><img src="/rega/paint3.gif" alt="" /> Мы же <u>цивилизованное</u> общество!</div>';
echo '<div class="news_index"><b>Правила #3:</b>  Строго запрещается <u>спам</u>, <u>рассылка</u> ссылок на другие сайты. <img src="/rega/spam_light_en.gif" alt="" /></div>';
echo '<div class="pa">За нарушение этих правил, администрация будет вынуждена выдать Вам <b>бан</b>! <img src="/rega/butcher.gif" alt="" /></div>';
echo '<div class="txt"><a href="/reg.php" style="border: 2px dashed navy; padding: 2px; text-decoration: none;">Регистрация</a></div>';
include_once 'sys/inc/tfoot.php';
